Bug 758501

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: _dbus_abort: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Bill Gradwohl <bill>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:0371a2cf6a8d1249f0024cc706d23d7ba24331c6
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 00:55:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: build_ids
none
File: smolt_data
none
File: maps
none
File: backtrace none

Description Bill Gradwohl 2011-11-29 17:36:08 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 3
cmdline:        gnome-terminal
crash_function: _dbus_abort
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-7.fc16.x86_64
pid:            1496
pwd:            /root
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Tue 29 Nov 2011 03:41:46 PM CST
uid:            0
username:       root

backtrace:      Text file, 18463 bytes
build_ids:      Text file, 3075 bytes
maps:           Text file, 41592 bytes
smolt_data:     Text file, 2783 bytes

dso_list:
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1322575704
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1322601272
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1322575779
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1322575510
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1322575513
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1322575646
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1322575815
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1322575685
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1322575513
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1322575778

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=box2.private.ycc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a253161acfa5e1afd15fd42f0000000a-1322598453.739272-13886201
:GNOME_KEYRING_CONTROL=/tmp/keyring-xqpxbQ
:IMSETTINGS_MODULE=none
:USER=root
:USERNAME=root
:MAIL=/var/spool/mail/root
:PATH=/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/usr/bin:/bin:/root/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/root
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1152
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/root
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=root
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DiN5Uy0nIf,guid=22eb22fcbb0914eac1b076a900000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-root-hqpkU1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1158,unix/unix:/tmp/.ICE-unix/1158
:GPG_AGENT_INFO=/tmp/keyring-xqpxbQ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-xqpxbQ/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1350-box2.private.ycc-gnome-terminal-0_TIME47475
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1496

var_log_messages:
:Nov 29 15:41:46 box2 abrt[13753]: File '/usr/bin/gnome-terminal' seems to be deleted
:Nov 29 15:41:46 box2 abrt[13753]: Saved core dump of pid 1496 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-11-29-15:41:46-1496 (42799104 bytes)
Comment 1 Bill Gradwohl 2011-11-29 17:36:12 EST
Created attachment 538288 [details]
File: build_ids
Comment 2 Bill Gradwohl 2011-11-29 17:36:17 EST
Created attachment 538289 [details]
File: smolt_data
Comment 3 Bill Gradwohl 2011-11-29 17:36:22 EST
Created attachment 538290 [details]
File: maps
Comment 4 Bill Gradwohl 2011-11-29 17:36:25 EST
Created attachment 538291 [details]
File: backtrace
Comment 5 Fedora Admin XMLRPC Client 2012-01-10 10:47:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2012-01-10 10:50:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Matthias Clasen 2012-01-12 00:55:07 EST
The stacktrace does unfortunately not contain much useful finformation.